---
title: Baden Baden
url: https://www.baden-baden.de/
howto:
  en: |
    - Go to <https://www.baden-baden.de/buergerservice/umwelt/entsorgung/umweltkalender/> and select your location.  
    - Rightclick on the link `iCal Download` link above the calendar table and copy the liink address.
    - Use this url as `url` parameter.
    - Set Params to `jahr: ""` and year_field to `jahr`.
  de: |
    - Gehe zu <https://www.baden-baden.de/buergerservice/umwelt/entsorgung/umweltkalender/> und wähle deinen Ort aus.
    - Klicke mit der rechten Maustaste auf den Link `iCal Download` über der Kalendertabelle und kopiere den Link.
    - Verwende diesen Link als `url`-Parameter.
    - Setze Parameter auf `jahr: ""` und Jahresfeld auf `jahr`.

default_params:
  params:
    jahr: ''
  year_field: jahr
test_cases:
  Neuweier:
    url: 
      https://www.baden-baden.de/buergerservice/umwelt/entsorgung/umweltkalender/?ort=3&strasse=1&abfallart[]=1&abfallart[]=2&abfallart[]=3&abfallart[]=5&abfallart[]=6&abfallart[]=4&t=1&pdf=3
    params:
      jahr: ''
    year_field: jahr

